/*----------------------------------------------------------------------*/
/*                                                                      */
/*    PUBLIC JOURNAL STYLESHEET                                         */
/*    CREATED 9.24.17                                                  */
/*                                                                      */
/*    CONTAINS CONTRIBUTION-SPECIFIC STYLES  (IF ANY)                   */
/*                                                                      */
/*    BRIAN LONSWAY                                                     */
/*    CO-DESIGN EDITOR, PUBLIC                                          */
/*                                                                      */
/*----------------------------------------------------------------------*/


#blockTable {
  width: 90%;
  background-color: #ffbf00;
  table-layout: fixed;
}

#blockTable th, td {
  padding: 10px;
  width: 50%;
}

#blockTable td p {
  margin: 0px;
  padding: 3px;
  text-indent: -15px;
}

#blockTable th {
  font-weight: bolder;
}

#blockTable tr {
  border:1px solid gray;

}

#blockText-outer {
  width:89%;
  border: 1px solid #ffbf00;
  margin-top:15px;
  padding: 2px;
}

#blockText-inner1 {
  padding:10px;
  background-color: #70e2ef; 
}
  
#blockText-inner2 {
  padding:10px;
  background-color: #70e2ef; 
  font-family: serif;
  text-align: center;
}
  
#blockText-inner2 p {
  margin: 1px;
}

#blockText-inner h3 {
  font-size:1.3em;
  color: black;
}



